@font-face {
  font-family: "iconfont"; /* Project id 5118303 */
  src: url('iconfont.woff2?t=1772176151108') format('woff2'),
       url('iconfont.woff?t=1772176151108') format('woff'),
       url('iconfont.ttf?t=1772176151108') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fangdajing:before {
  content: "\e848";
}

.icon-duihao:before {
  content: "\e60b";
}

.icon-a-jiantoushoubingjiantou:before {
  content: "\e600";
}

.icon-youxiang:before {
  content: "\e667";
}

.icon-taobao:before {
  content: "\e610";
}

.icon-dianhua:before {
  content: "\e606";
}

.icon-dingzhi:before {
  content: "\e605";
}

.icon-youjiantou:before {
  content: "\e61d";
}

.icon-fanhui:before {
  content: "\e88f";
}

.icon-bianzu:before {
  content: "\e602";
}

.icon-zhoucheng:before {
  content: "\e68b";
}

.icon-kefu:before {
  content: "\e686";
}

.icon-dizhi:before {
  content: "\e6bb";
}

.icon-home:before {
  content: "\e973";
}

.icon-youjiantou1:before {
  content: "\e603";
}

.icon-hot:before {
  content: "\e68f";
}

.icon-xiajiantoucu:before {
  content: "\e607";
}

.icon-a-dianhua2:before {
  content: "\eb3c";
}

.icon-jixiebi:before {
  content: "\e99b";
}

.icon-a-ArrowRightBoldxiangyoujiantoucu:before {
  content: "\e921";
}

